[China,中国,中國]
BeiJing = 北京,北京,CHXX0008
Hongkong = 香港,香港,CHXX0049
Shanghai = 上海,上海,CHXX0116
Guangzhou = 广州,廣州,CHXX0037
Shenzhen = 深圳,深圳,CHXX0120
Hanjiang = 涵江,涵江,CHXX0045
Tianjin = 天津,天津,CHXX0133
Chongqing = 重庆,重慶,CHXX0017
Hefei = 合肥,合肥,CHXX0448
Fuzhou = 福州,福州,CHXX0031
Lindong = 林东,林東,CHXX0276
Taipei = 台北,台北,TWXX0021

[USA,美国,美國]
New York = 纽约,紐約,USNY0996
Los Angeles = 洛杉矶,洛杉磯,USCA0638
Chicago = 芝加哥,芝加哥,USIL0225
Houston = 休士顿,休士頓,USTX0617
Washington = 华盛顿,華盛頓,USDC0001
Adolphus = 阿道弗斯,阿道弗斯,USKY0640
Bethlehem = 伯利恒,伯利恆,USPA0125
Miami = 迈阿密,邁阿密,USFL0316
Williston = 威利斯顿,威利斯頓,USND0372
Clarksburg = 克拉克斯堡,克拉克斯堡,USWV0146
Alaska = 阿拉斯加,阿拉斯加,USWV0418

[Italy,意大利,意大利]
Rome = 罗马,羅駌,ITXX0067
Venice = 威尼斯,威尼斯,ITXX0085
Milan = 米兰,米蘭,ITXX0042
Florence = 佛罗伦萨,佛羅倫薩,ITXX0028
Naples = 那不勒斯,那不勒斯,ITXX0052
Turin = 都灵,都靈,ITXX0081
Agrigento = 阿格里真托,阿格里真托,ITXX0222
Ancona = 安科纳,安科納,ITXX0102
Aosta = 奥斯塔,奧斯塔,ITXX0103
Arezzo = 阿雷佐,阿雷佐,ITXX0251

[Portugal,葡萄牙,葡萄牙]
Lisbon = 里斯本,里斯本,POXX0016
[Japan,日本,日本]
Tokyo = 东京,東京,JAXX0085
Hiroshima = 广岛,廣島,JAXX0018
Nagoya = 名古屋,名古屋,JAXX0057
Kawasaki = 川崎,川崎,JAXX0036

[South Korea,韩国,韓國]
Seoul = 首尔,首爾,KSXX0037
Pusan = 釜山,釜山,KSXX0050
Kwangju = 光州,光州,KSXX0014
Chonju = 全州,全州,KSXX0047

[Russia,俄国,俄國]
Moscow = 莫斯科,莫斯科,RSXX0063
Nizhniy Novgorod = 下诺夫哥罗德,下諾夫哥羅德,RSXX0069
Volgograd = 伏尔加格勒,伏爾加格勒,RSXX0117 
Novosibirsk = 新西伯利亚,新西伯利亞,RSXX0077

[Germany,德国,德國]
Berlin = 柏林,柏林,GMXX0007
Hamburg = 汉堡,漢堡,GMXX0049
Munchen = 慕尼黑,慕尼黑,GMXX1002
Essen = 埃森,埃森,GMXX0035

[England,英国,英國]
London = 伦敦,倫敦,UKXX0085
Birmingham = 伯明翰,伯明翰,UKXX0018
Liverpool = 利物浦,利物浦,UKXX0083
Leeds = 利兹,利茲,UKXX0078
Sheffield = 谢菲尔德,謝菲爾德,UKXX0133
Bristol = 布里斯托,布里斯托,UKXX0025
Manchester = 曼彻斯特,曼徹斯特,UKXX0092
Leicester = 莱斯特,萊斯特,UKXX0079
Bradford = 布拉德福,布拉德福,UKXX0023
Stoke-on-Trent = 特伦特河畔斯多克,特倫特河畔斯多克,UKXX0623
Wolverhampton = 伍尔弗汉普顿,伍爾弗漢普頓,UKXX0159
Nottingham = 诺丁汉,諾丁漢,UKXX0104
Plymouth = 普利茅斯,普利茅斯,UKXX0112
Southampton = 南安普敦,南安普敦,UKXX0138
Reading = 瑞汀,瑞汀,UKXX0117
Derby = 德比,德比,UKXX0040
Dudley = 达德利,達德利,UKXX0044
Northampton = 北安普敦,北安普敦,UKXX0102
Portsmouth = 朴次茅斯,樸次茅斯,UKXX0115
Luton = 卢顿,盧頓,UKXX0088
Preston = 普雷斯顿,普雷斯頓,UKXX0282
Oxford = 牛津,牛津,UKXX0106
Cambridge = 剑桥,劍橋,UKXX0028
Loughborough = 拉夫堡,拉夫堡,UKXX0680
Glasgow = 格拉斯格,格拉斯格,UKXX0061
Aberdeen = 阿伯丁,阿伯丁,UKXX0001

[Mexico,墨西哥,墨西哥]
Distrito Federal = 墨西哥市,墨西哥市,MXDF0399
Ensenada = 恩塞纳达,恩塞納達,MXBC0181
Chihuahua = 奇瓦瓦州,奇瓦瓦州,MXCA0339
Yucatan = 尤卡坦州,尤卡坦州,MXYN2309

[Spain,西班牙,西班牙]
Madrid = 马德里,馬德里,SPXX0050
LaCoruna = 阿科鲁尼亚,阿科魯尼亞,SPXX0189
Bilbao = 毕尔巴鄂,畢爾巴鄂,SPXX0016
Zaragoza = 萨拉戈萨,薩拉戈薩,SPXX0086
Barcelona = 巴塞罗那,巴塞羅那,SPXX0015
Valencia = 瓦伦西亚,瓦倫西亞,SPXX0082

[France,法国,法國]
Paris = 巴黎,巴黎,FRXX0076
Dunkerque = 敦刻尔克,敦刻爾克,FRXX0151
Lille = 里尔,里爾,FRXX0052
Cherbourg = 瑟堡,瑟堡,FRXX1458
Rouen = 鲁昂,魯昂,FRXX0085
Nancy = 兰斯,蘭斯,FRXX5361
Brest = 布雷斯特,布雷斯特,FRXX0019
Strasbourg = 斯特拉斯堡,斯特拉斯堡,FRXX0095
Orleans = 奥尔良,奧爾良,FRXX0074
Nantes = 南特,南特,FRXX2310
Dijon = 第戎,第戎,FRXX0036
Limoges = 里摩日,里摩日,FRXX0119
Lyon = 里昂,里昂,FRXX0055
Grenoble = 格勒诺布尔,格勒諾布爾,FRXX0153
Bordeaux = 波尔多,波爾多,FRXX0016
Valence = 瓦朗斯,瓦朗斯,FRXX0102
Toulouse = 图卢兹,圖盧茲,FRXX0099
Nice = 尼斯,尼斯,FRXX0073 
Perpignan = 佩皮尼昂,佩皮尼昂,FRXX0128 
Marseille = 马赛,馬賽,FRXX0059 
Toulon = 土伦,土倫,FRXX0098
Troyes = 特瓦,特瓦,FRXX0101
Epernay = 艾培捏,艾培捏,FRXX5347
Arles = 阿尔勒,阿爾勒,FRXX6657
Calais = 加莱,加萊,FRXX0272
Arras = 阿拉斯,阿拉斯,FRXX1995
Amiens = 亚眠,亞眠,FRXX0269
Albi = 阿尔比,阿爾比,FRXX0002
Lourdes = 卢尔德,盧爾德,FRXX1228
Rennes = 雷恩,雷恩,FRXX0114
Brest = 布列斯特,布列斯特,FRXX0019
Chantilly = 尚蒂伊,尚蒂伊,FRXX0028
